cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
107
Views
10
Helpful
5
Replies
Highlighted
Participant

CUCM 5.1 Phone Support

Hi,

 

I have customer running CUCM 5.1 and he recently bought a 6921 ip-phones, I have checked online and I cant find if it supported or not.

 

And cisco is not support me since its End of Support.

 

Please let me know.

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Advisor

Hi,

 

you need min. Call manager version 7.1.x for 6921 to work.

you can refer datasheet which says

The phones are supported in Cisco Unified Communications Manager and Cisco Unified Communications Manager Business Edition Versions 7.1.2 and later using Skinny Client Control Protocol (SCCP) or SIP with Cisco Unified Communications Manager and Cisco Unified Communications Manager Business Edition Versions 7.1.5 and later

http://www.cisco.com/c/en/us/products/collateral/collaboration-endpoints/unified-ip-phone-6921/data_sheet_c78-541534.html

 

you need to upgrade Call manager to at least Call manager 9 or above so that Cisco can support.

 

regds,

aman

View solution in original post

5 REPLIES 5
Highlighted
Advisor

Hi,

 

you need min. Call manager version 7.1.x for 6921 to work.

you can refer datasheet which says

The phones are supported in Cisco Unified Communications Manager and Cisco Unified Communications Manager Business Edition Versions 7.1.2 and later using Skinny Client Control Protocol (SCCP) or SIP with Cisco Unified Communications Manager and Cisco Unified Communications Manager Business Edition Versions 7.1.5 and later

http://www.cisco.com/c/en/us/products/collateral/collaboration-endpoints/unified-ip-phone-6921/data_sheet_c78-541534.html

 

you need to upgrade Call manager to at least Call manager 9 or above so that Cisco can support.

 

regds,

aman

View solution in original post

Highlighted

Is there a device pack for cucm 5.1 or not.

 

Many thanks for the quick support.

Highlighted

Device pack is not going to help since u require min. Call manager version 7 first. Regds, Aman
Highlighted

Hi.

To add a tip to what correctly mentioned by Aman (+5 A), here is a link to verify supported endpoints by CUCM 5.X

http://tools.cisco.com/ITDIT/vtgsca/VTGServlet

 

HTH

 

Regards

 

Carlo

Please rate all helpful posts "The more you help the more you learn"
Highlighted

[+5] to Carlo.

 

regds,

aman